<?xml version="1.0" encoding="windows-1251"?>
<Компонент Владелец="НПО Криста www.krista.ru" Класс="Платформа.ПанельПараметров.СборкаПараметров" Имя="Платформа.ПанельПараметров.СистемныеШаблоныПараметров">
	<Объект Название="Платформа.ПанельПараметров.СистемныеШаблоныПараметров">
		<Параметры Класс="Платформа.ПанельПараметров.ПараметрыОграничений">
			<Объект Заголовок="Слой" Имя="$Layer" ТипЗначения="Слой" Уровень="0" Редактирование="0" Позиция="1" ВключитьОтключить="1">
				<ПодключенияОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.Слой.МодельУстановитьЗначениеПараметраСлойКонвеер" Тип="Объект" ИмяТочкиПодключения="УстановитьЗначение">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="Текст" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.Слой.ОбработчикХэндбукКонвеер" Тип="Объект" ИмяТочкиПодключения="РедактироватьПоКлику">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ПараметрСлой" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключенияОбработчиков>
			</Объект>
			<Объект Стиль="Дата" Заголовок="Дата" Имя="Дата" ТипЗначения="Дата" Маска="99/99/9999" Редактирование="0" ВключитьОтключить="1">
				<ПодключенияОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.МодельОбработчикУстановитьЗначение" Тип="Объект" ИмяТочкиПодключения="УстановитьЗначение">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="Текст" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключенияОбработчиков>
			</Объект>
			<Объект Заголовок="Дробное" Имя="Дробное" ТипЗначения="Дробное" Редактирование="0" ВключитьОтключить="1">
				<ПодключенияОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.МодельОбработчикУстановитьЗначение" Тип="Объект" ИмяТочкиПодключения="УстановитьЗначение">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="Текст" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.Ограничение.МодельОбработчикУстановитьТипОграниченияПараметра" Тип="Объект" ИмяТочкиПодключения="УстановитьТипОграниченияПараметра">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="ИмяПараметра" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключенияОбработчиков>
			</Объект>
			<Объект Стиль="Классификатор1" Заголовок="Классификатор" Имя="Классификатор" ТипЗначения="Классификатор" Редактирование="0" ВключитьОтключить="1">
				<ПодключенияОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.Классификатор.МодельОбработчикУстановитьЗначение" Тип="Объект" ИмяТочкиПодключения="УстановитьЗначение">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="Текст" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.Классификатор.МодельОбработчикУстановитьЧек" Тип="Объект" ИмяТочкиПодключения="УстановитьСостояниеЧек">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Состояние" Источник="Параметры" СтрокаИсточника="Состояние" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.Классификатор.МодельОбработчикХэндбук" Тип="Объект" ИмяТочкиПодключения="РедактироватьПоКлику">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ИмяПоля" Источник="Константа" СтрокаИсточника="КЭСР" Направление="in"/>
							<Объект Параметр="ИмяСлоя" Источник="Константа" СтрокаИсточника="Платформа.ПанельПараметров.ПараметрыОграничений" Направление="in"/>
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.Ограничение.МодельОбработчикУстановитьТипОграниченияПараметра" Тип="Объект" ИмяТочкиПодключения="УстановитьТипОграниченияПараметра">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="ИмяПараметра" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключенияОбработчиков>
			</Объект>
			<Объект Заголовок="Перечисление" Имя="Перечисление" ТипЗначения="Перечисление" Редактирование="1" ВключитьОтключить="1" ТипОграничения="in"/>
			<Объект Заголовок="Стандартный" Имя="Стандартный" ТипЗначения="Не определено" Редактирование="0" ВключитьОтключить="1"/>
			<Объект Заголовок="Строка" Имя="Строка" ТипЗначения="Строка" Редактирование="0" ВключитьОтключить="1">
				<ПодключенияОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.МодельОбработчикУстановитьЗначение" Тип="Объект" ИмяТочкиПодключения="УстановитьЗначение">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="Текст" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.Ограничение.МодельОбработчикУстановитьТипОграниченияПараметра" Тип="Объект" ИмяТочкиПодключения="УстановитьТипОграниченияПараметра">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="ИмяПараметра" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключенияОбработчиков>
			</Объект>
			<Объект Стиль="Флаг" Заголовок="Флаг" Имя="Флаг" ТипЗначения="Флаг" Редактирование="0" ВключитьОтключить="1">
				<ПодключенияОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.МодельОбработчикУстановитьЗначение" Тип="Объект" ИмяТочкиПодключения="УстановитьЗначение">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="Текст" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключенияОбработчиков>
			</Объект>
			<Объект Стиль="ФлагПикЛист" Заголовок="ФлагПикЛист" Имя="ФлагПикЛист" ТипЗначения="ФлагРасш" Редактирование="1" ВключитьОтключить="1" СписокЗначений="&quot;Не ограничивать=&quot;,&quot;Да=1&quot;,&quot;Нет=0&quot;"/>
			<Объект Заголовок="Целое" Имя="Целое" ТипЗначения="Целое" Маска=" " Редактирование="0" ВключитьОтключить="1">
				<ПодключенияОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.МодельОбработчикУстановитьЗначение" Тип="Объект" ИмяТочкиПодключения="УстановитьЗначение">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="Текст" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.ПанельПараметров.Параметр.Ограничение.МодельОбработчикУстановитьТипОграниченияПараметра" Тип="Объект" ИмяТочкиПодключения="УстановитьТипОграниченияПараметра">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Модель" Источник="Параметры" СтрокаИсточника="Модель" Направление="in"/>
							<Объект Параметр="Текст" Источник="Параметры" СтрокаИсточника="ИмяПараметра" Направление="in"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключенияОбработчиков>
			</Объект>
		</Параметры>
	</Объект>
</Компонент>
